FAXADDUSER(8C)

NAME
faxadduser - add a fax user to the permissions file

SYNOPSIS
/usr/local/sbin/faxadduser [ -a admin-password ] [ -f permissions file ] [ -h host name ] [ -p password ] [ -u uid ] username

DESCRIPTION
faxadduser creates a new user for HylaFAX services, updating appropriate permission files (see hosts.hfaxd(5F)). Note that users may also be added through the ``SITE ADDUSER'' feature from an administrative client. However, faxadduser works with the hosts.hfaxd(5F)) file directly and does not operate as an administrative client.

OPTIONS
The following options are available:

-a admin-password
    Password for the user to gain admin privileges.

-c  Add new user records at bottom of hosts.hfaxd file instead of at the top.

-f permissions-file
    Use a permissions file other than the default.

-h host name
    Authenticate user from this host only.

-p password
    Password for the user to access fax services.

-u user-id
    User id number for user.

SEE ALSO
faxdeluser(8C), hosts.hfaxd(5F),